.form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;

    .wrapper {
        width: 50%;

        .full-width {
            width: 80%;
        }
    }
}

.title {
    font-size: 30px;
    display: block;
    margin-bottom: 30px;
}

.divider {
    margin-bottom: 30px;
}

.button-container {
    width: 100%;

    button {
        margin-right: 1rem;
    }

    a {
        margin-right: 1rem;
        cursor: pointer;
    }
}

@media screen and (max-width: 600px) {
    .form {
        .wrapper {
            width: 100%;

            .full-width {
                width: 100%;
            }
        }
    }

    .title {
        line-height:1;
    }
}